@charset "utf-8";

/* Base Structure */

* html a:hover {
	visibility:visible;
}

.hidden {
      display:none;
}

img, input { behavior: url(iepngfix.htc); }

* {
margin:0;
padding:0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	font-size: 12px;
}
a {
	color: #0066FF;
	text-decoration: none;
	font-weight: bold;
}
a:hover, a:active {
	text-decoration: none;
	color: #0066FF;
}
.body_cell {
	width: 972px;
	margin-left: auto;
	margin-right: auto;
}
.main_container {
	width: 972px;
	background-image: url(../images/bg_shadow.jpg);
	background-repeat: repeat-y;
	float: left;
}

.main_container .bottom_nav {	
	min-width:150px;
	clear:both;
	float:right;
	margin:20px 20px 0 0;
	text-align:right;
}

.main_container .bottom_nav a {
	color:#F00;	
	text-decoration:underline;
}

.main_container .bottom_nav a.black {
	color:#000;	
}

.main_container .bottom_nav img {
	margin-top:10px;	
}

.main_container_interior {
	float: left;
	width: 960px;
	margin-left: 6px;
	display: inline;
}

/* Fonts */

h1 {
	font-size: 14px;
	font-weight: bold;
	margin:4px 0 6px 0;
}

.foot_note {
	font-size:10px;
}

.font_fifteen_bold_italic {
	font-size:15px;
	font-weight:bold;
	font-style:italic;
}

/* Basic Page Structure */

.head_container {
	float: left;
	width: 960px;
	height: 433px;
}

.head_container_inner {
	float: left;
	width: 960px;
	height: 381px;
}

#index {
	background:	url(../images/bg_head_index.jpg) no-repeat;
}

#own {
	background:url(../images/bg_head_own.jpg) no-repeat;
}

#why {
	background:	url(../images/bg_head_why.jpg) no-repeat;
}

#market {
	background:	url(../images/bg_head_market.jpg) no-repeat;
}

#faq {
	background:	url(../images/bg_head_faq.jpg) no-repeat;
}

#info {
	background:	url(../images/bg_head_info.jpg) no-repeat;
}

.head_top {
	position:relative;
	width: 960px;
	height: 108px;
}
.head_logo_left {
	position:absolute;
	width: 292px;
	height: 89px;
	left: 58px;
	top: 42px;
}
.head_logo_right {
	float: right;
	width: 250px;
	margin-top: 55px;
	padding-right: 10px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: right;
}
.head_bottom {
	float: left;
	width: 148px;
	height: 43px;
	margin-left: 535px;
	margin-top: 200px;
	display: inline;
}

/* Nav */

.nav_container {
	float: left;
	width: 960px;
	height: 41px;
}
.nav_container img {
	height: 41px; 
	border: 0; 
}
.nav_container a {
	display: block;
	height: 41px;
	float: left;
	overflow:hidden;/* for ie to hide extra height*/
}
body.body_home .nav_home a img,
body.body_own .nav_own a img,
body.body_why .nav_why a img,
body.body_market .nav_market a img,
body.body_faq .nav_faq a img,
body.body_info .nav_info a img,
.nav_container a:hover img{
	visibility:hidden;
}
.nav_home{
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	background-image: url(../images/nav_selected_home.jpg);
	background-repeat: no-repeat;
	width: 78px;
	height: 41px;
	overflow:hidden;/* for ie to hide extra height*/	
}
.nav_own{
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	background-image: url(../images/nav_selected_own.jpg);
	background-repeat: no-repeat;
	width: 190px;
	height: 41px;
	overflow:hidden;/* for ie to hide extra height*/	
}
.nav_why{
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	background-image: url(../images/nav_selected_why.jpg);
	background-repeat: no-repeat;
	width: 147px;
	height: 41px;
	overflow:hidden;/* for ie to hide extra height*/	
}
.nav_market{
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	background-image: url(../images/nav_selected_market.jpg);
	background-repeat: no-repeat;
	width: 175px;
	height: 41px;
	overflow:hidden;/* for ie to hide extra height*/	
}
.nav_faq{
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	background-image: url(../images/nav_selected_faq.jpg);
	background-repeat: no-repeat;
	width: 178px;
	height: 41px;
	overflow:hidden;/* for ie to hide extra height*/	
}
.nav_info{
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	background-image: url(../images/nav_selected_info.jpg);
	background-repeat: no-repeat;
	width: 192px;
	height: 41px;
	overflow:hidden;/* for ie to hide extra height*/	
}

/* Mid Content */

.mid_content_container {
	float: left;
	width: 950px;
	margin-top: 10px;
	margin-left: 10px;
	display: inline;
}

/* Home Content */

.home_three_cell_container {
	float: left;
	width: 950px;
}
.home_three_cell_head {
	float: left;
	width: 298px;
	height: 43px;
}
.home_three_cell_image {
	float: left;
	width: 298px;
	height: 99px;
	margin-bottom: 10px;
	display: inline;
}
.home_three_cell_text {
	float: left;
	width: 278px;
	height: 139px;
	padding-left: 10px;
}
.home_three_cell_text a {
	color: #4594b3;
	font-weight: normal;
	text-decoration: underline;
}
.home_three_cell_text a:hover {
	color: #4594b3;
	font-weight: normal;
	text-decoration: underline;
}
.home_three_cell_footer {
	float: left;
	width: 298px;
	height: 29px;	
}
.home_three_cell_products {
	float: left;
	width: 298px;
	height: 320px;
	border: 1px solid #383838;
	margin-right: 20px;
	display: inline;
}
.home_three_cell_stores {
	float: left;
	width: 298px;
	height: 320px;
	border: 1px solid #383838;
	margin-right: 20px;
	display: inline;
}
.home_three_cell_own {
	float: left;
	width: 298px;
	height: 320px;
	border: 1px solid #383838;
}

.home_text_container {
	float: left;
	width: 940px;
	margin-top: 20px;
	margin-bottom: 5px;
	display: inline;
}
.home_text_bullet_container {
	float: left;
	width: 940px;
	text-align: center;
}

/* Secondary content */

.head_container_secondary {
	float: left;
	width: 960px;
	height: 381px;
	background-image: url(../images/bg_head_own.jpg);
	background-repeat: no-repeat;
}
.head_bottom_secondary {
	float: left;
	width: 148px;
	height: 43px;
	margin-left: 748px;
	margin-top: 158px;
	display: inline;
}
.main_mid_content_container {
	float: left;
	width: 950px;
	margin-left: 10px;
	margin-top: 20px;
	display: inline;
}
.main_mid_left {
	float: left;
	width: 630px;
	line-height: 1.5em;
}
.main_mid_right {
	float: left;
	width: 300px;
}
.main_mid_left_header {
	float: left;
	width: 640px;
	padding-bottom: 15px;
}
.main_mid_text_container {
	float: left;
	width: 610px;
}
.main_mid_text_container a {
	color: #4594b3;
	font-weight: normal;
	text-decoration: underline;
}
.main_mid_text_container a:hover {
	color: #4594b3;
	font-weight: normal;
	text-decoration: underline;
}

.main_mid_content_container ul.sitemap {
	margin-left:30px;	
	list-style:none;
}

.main_mid_content_container ul.sitemap li {
	margin:10px 0;
	font-size:14px;
}

.main_mid_content_container ul.sitemap li a {
	color:#000;	
}

.main_mid_text_container ul {
	margin:0px 0 10px 40px;	
}
.text_nav_secondary {
	float: right;
	width: 163px;
	margin-right: 30px;
	margin-top: 20px;
	display: inline;
}
.text_nav_left {
	float: left;
	width: 70px;
}
.text_nav_left a {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
.text_nav_left a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
.text_nav_right {
	float: left;
	width: 86px;
}
.text_nav_right a {
	color: #b20000;
	font-weight: bold;
	text-decoration: underline;
}
.text_nav_right a:hover {
	color: #b20000;
	font-weight: bold;
	text-decoration: underline;
}
.button_free_fitting {
	float: right;
	width: 166px;
	height: 33px;
	margin-right: 30px;
	margin-top: 10px;
	display: inline;
}
.button_start_now {
	float: right;
	height: 27px;
	margin-right: 30px;
	margin-top: 20px;
	display: inline;
}
.button_secondary_right_container {
	float: left;
	width: 300px;
	height: 236px;
}
.button_secondary_right_two {
	float: left;
	width: 300px;
	padding-top: 15px;
}

/* FAQ */

.faq {
  width: 610px;
  margin: 1em .0;
  line-height: 1.5em;
}
.faq h3 {
	font-size:12px;
	cursor:pointer;
	background:url(../images/plus.jpg) center left no-repeat;
	padding-left:14px;
	margin:6px 0;
}

.faq div {
  padding: 0 .25em;
}

.demo-show {
  width: 610px;
  margin: 1em .0;
}
.demo-show h3 {
  margin: 0;
  font-size: 12px;
  padding: .25em;
  background:url(../images/plus.png) center left no-repeat;
  padding-left:14px;
}
.demo-show div {
  padding: .5em .25em;
}

/* Contact */
.contact {
	min-height:30px;
}

.contact input, .contact textarea {
	height:16px;
	background:url(../images/contact_bg.jpg) top repeat-x;
	border:1px solid #ccc;
}

.contact textarea {
	height:50px;	
}

.contact .submit {
	height:auto;
	background:none;
	border:none;
	margin-top:10px;
	margin-left:0px;
}

.margin {
	margin:15px 0;	
}

.long {
	width:300px;	
}


.contact .left {
	width:250px;
	text-align:right;
	float:left;
	margin:10px 0;
}

.contact .leftbtm {
	width:300px;
	text-align:left;
	float:left;
}

.contact .right {
	width:300px;
	text-align:left;
	float:left;
    margin:10px 0 10px 15px;
}

.contact .radio {
	background:none;	
	border:none;
}

/* Footer */

.footer_container {
	float: left;
	width: 960px;
	height: 105px;
	background: url(../images/bg_footer.jpg) center no-repeat;
	display: inline;
	margin-left:6px;
}
.footer_text {
	float: left;
	width: 960px;
	text-align: center;
	margin-top: 55px;
	display: inline;
	color: #FFFFFF;
}

.footer_text a {
	color:#fff;	
}

/* Form CSS */

.form_container {
	float: left;
	width: 200px;
}
.side_form_text_area {
	float: left;
	width: 197px;
	margin-left: 10px;
	display: inline;
}
.side_form_top_text {
	float: left;
	width: 197px;
	font-size: 16px;
	color: #000000;
	font-weight:  bold;
	text-align: center;
	margin: 10px 0 5px 5px;
	display: inline;
}
.field_container {
	float: left;
	width: 197px;
	margin-top: 5px;
	margin-left: 4px;
	display: inline;
}
.field_text {
	float: left;
	font-size: 9px;
	width: 195px;
	margin-left: 2px;
	font-weight: normal;
	margin-bottom: 1px;
	display: inline;
}
.form_field {
	float: left;
	width: 195px;
}
.field_checkbox {
	float: left;
	font-size: 9px;
	width: 195px;
	margin-left: 2px;
	font-weight: normal;
	margin-bottom: 1px;
	display: inline;
	vertical-align:top;
}
.submit {
	float: left;
	width: 87px;
	height: 22px;
	margin-top: 3px;
	margin-bottom: 10px;
	margin-left: 55px;
	display: inline;
}

.clear {
	clear:both;
}
